﻿.tehs_short {
	margin: 0 0 60px 0;
}
.tehs_short-cnt {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 40px;
}
.tehs_short-cnt-i {
	display: grid;
	grid-template-rows:
		1fr
		auto;
	grid-gap: 20px;
}
.tehs_short-cnt-i-image {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.tehs_short-cnt-i-image img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.tehs_short-cnt-i-text {
	font-size: 18px;
}
.tehs_short-cnt-i-text b {
	font-weight: 500;
	color: #1E4DAA;
}

@media screen and (max-width: 640px) {
	.tehs_short-cnt {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 20px;
	}
}
